/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.22.1.1692704301
Updated: 2023-08-22 11:38:21

*/

/*invertit*/

@media all and (max-width: 980px) {/*** wrap row in a flex box ***/.custom_row {  display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;  display: flex;-webkit-flex-wrap: wrap; /* Safari 6.1+ */flex-wrap: wrap;}
/*** custom classes that will designate the order of columns in the flex box row ***/

.first-on-mobile {-webkit-order: 1;order: 1!important;}

.second-on-mobile {-webkit-order: 2;order: 2!important;}

/*** add margin to last column ***/

.custom_row:last-child .et_pb_column:last-child {margin-bottom: 30px;}}

/*Bordes imagenes*/
.et_pb_portfolio_0 .et_portfolio_image {
border-radius: 16px !important;
overflow:hidden  !important;
width:97%;
}


/*OVERLAY*/
.project:hover .et_overlay {
    opacity: 1 !important;
    z-index: 9;
}
header .nav li ul {
    width: 310px!important;
}
header .et-menu li li a {
    padding: 6px 10px;
    width: 280px!important;
}